<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body>
  <!-- header -->
  <div class="container-fluid">
    <div class="row">
      <div class="col-sm-12">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
          <a class="navbar-brand" href="#">
            <img src="images/Ionic_logo.png" alt="Ionic">
          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
        
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
              <li class="nav-item active">
                <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  Browse Course
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Web Development</a>
                  <a class="dropdown-item" href="#">Mobile App</a>
                  <a class="dropdown-item" href="#">Desktop App</a>
                </div>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  Aboust Us
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Vision & Mission</a>
                  <a class="dropdown-item" href="#">Team</a>
                  <a class="dropdown-item" href="#">Contact Us</a>
                </div>
              </li>
            </ul>
            
            <form class="form-inline my-2 my-lg-0">
              <div class="input-group">
                <div class="input-group-prepend">
                  <span class="input-group-text"><i class="fas fa-search"></i></span>
                </div>
                <input class="form-control mr-sm-2" type="search" placeholder="Search Courses" aria-label="Search">
              </div>
              <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
            </form>
          </div>
        </nav>
      </div>
    </div>
  </div>
  <!--content-->
  <div class="container"> 
    <div class="row">
      <div class="col-sm-12">
        <div class="row bg-info">
          <div class="col-sm-6 col-slide-content">
                <h2 class="title" style="color: white">Welcome to Ionic Course365 Learning Center</h2>
                <p class="text-muted">Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students. 
                Instructor and expertly crafted courses, 
                designed for the modern students and entrepreneur.</p>
                <button class="btn btn-warning mx-2">Browse Courses</button>
                <button class="btn btn-light">Become an Instructor</button>
          </div>
          <div>
            <img class="img-ionic-207965" src="images/ionic-207965.png" alt="">
          </div>
        </div>
      </div>
    </div>
    <br>
    <!-- body content -->
    <div class="row">
      <div class="col-sm-12">
        <div class="row">
          <div class="col-sm-12">
            <h2>Recommended to you</h2>
          </div>
        </div>
        <br>
        <div class="row">
          <div class="col-sm-3">
            <div class="card mb-3">
              <img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap">
              <div class="card-body">
                  <h5 class="card-title text-primary">How to easily create a website with Angular</h5>
                  <br>
                  <p class="card-text"><i class="far fa-clock"></i> 3h 56m Beginer</p>
                  <p class="card-text"><strong>$600</strong> <del>$750</del> </p> 
              </div>
              <div class="card-footer">
                <div class="media">
                    <img src="images/teacher/morris_mccoy.jpg" alt="Avatar" class="mr-3 rounded-circle" width="64" height="64">
                    <p>Morris Mccoy</p>
                    <a href="" class="btn"><i class="far fa-bookmark"></i></a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card mb-3">
              <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap">
              <div class="card-body">
                  <h5 class="card-title text-primary">The Python Course: build web application</h5>
                  <br>
                  <p class="card-text"><i class="far fa-clock"></i> 4h 30m Advanced</p>
                  <p class="card-text"><strong>$900</strong> <del>$1050</del> </p>
              </div>
              <div class="card-footer">
                <div class="media">
                    <img src="images/teacher/claire_robertson.jpg" alt="Avatar" class="mr-3 rounded-circle" width="64" height="64">
                    <p>Claire Robertson</p>
                    <a href="" class="btn"><i class="far fa-bookmark"></i></a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card mb-3">
              <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap">
              <div class="card-body">
                  <h5 class="card-title text-primary">GraphQL: introduction to graphQL for beginners</h5>
                  <p class="card-text"><i class="far fa-clock"></i> 2h 15m intermediate</p>
                  <p class="card-text"><strong>$650</strong> <del>$850</del></p>
              </div>
              <div class="card-footer">
                <div class="media">
                    <img src="images/teacher/ted_hawkins.jpg" alt="Avatar" class="mr-3 rounded-circle" width="64" height="64">
                    <p>Ted hawkins</p>
                    <a href="" class="btn"><i class="far fa-bookmark"></i></a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card mb-3">
              <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title text-primary">Getting Started with JavaScript</h5>
                <br>
                <p class="card-text"><i class="far fa-clock"></i> 3h 43m Beginner</p>
                <p class="card-text"><strong>$300</strong> <del>$550</del></p>
              </div>
              <div class="card-footer">
                <div class="media">
                  <img src="images/teacher/ted_hawkins.jpg" alt="Avatar" class="mr-3 rounded-circle" width="64" height="64">
                  <p>Ted hawkins</p>
                  <a href="" class="btn"><i class="far fa-bookmark"></i></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <br>
    <!-- Most popular -->
    <div class="row">
      <div class="col-sm-12">
        <div class="row">
          <div class="col-sm-12">
            <h2>Most popular</h2>
          </div>
        </div>
        <br>
        <div class="row">
          <div class="col-sm-3">
            <div class="card mb-3">
              <img class="card-img-top" src="images/courses/course-css.jpg" alt="Card image cap">
              <div class="card-body">
                  <h5 class="card-title text-primary">CSS: Ultimate CSS course from beginner to advanced</h5>
                  <p class="card-text"><i class="far fa-clock"></i> 3h 56m Beginer</p>
                  <p class="card-text"><strong>$600</strong> <del>$750</del> </p> 
              </div>
              <div class="card-footer">
                <div class="media">
                    <img src="images/teacher/juanita_bell.jpg" alt="Avatar" class="mr-3 rounded-circle" width="64" height="64">
                    <p>Juanita Bell</p>
                    <a href="" class="btn"><i class="far fa-bookmark"></i></a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card mb-3">
              <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title text-primary">Getting Started with JavaScript</h5>
                <br>
                <p class="card-text"><i class="far fa-clock"></i> 3h 43m Beginner</p>
                <p class="card-text"><strong>$300</strong> <del>$550</del></p>
              </div>
              <div class="card-footer">
                <div class="media">
                  <img src="images/teacher/ted_hawkins.jpg" alt="Avatar" class="mr-3 rounded-circle" width="64" height="64">
                  <p>Ted hawkins</p>
                  <a href="" class="btn"><i class="far fa-bookmark"></i></a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card mb-3">
              <img class="card-img-top" src="images/courses/course-wordpress.jpg" alt="">
              <div class="card-body">
                <h5 class="card-title text-primary">Complete Worldpress themes & plugins</h5>
                <br>
                <p class="card-text"><i class="far fa-clock"></i> 4h 30m Advanced</p>
                <p class="card-text"><strong>$900</strong> <del>$1050</del></p>
              </div>
              <div class="card-footer">
                <div class="media">
                  <img src="images/teacher/clevaio_simon.jpg" alt="" class="mr-3 rounded-circle" width="64" height="64">
                  <p class="card-text">Clevaio Simon</p>
                  <a href="" class="btn"><i class="far fa-bookmark"></i></a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card mb-3">
              <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap">
              <div class="card-body">
                  <h5 class="card-title text-primary">GraphQL: introduction to graphQL for beginners</h5>
                  <p class="card-text"><i class="far fa-clock"></i> 2h 15m intermediate</p>
                  <p class="card-text"><strong>$650</strong> <del>$850</del></p>
              </div>
              <div class="card-footer">
                <div class="media">
                    <img src="images/teacher/ted_hawkins.jpg" alt="Avatar" class="mr-3 rounded-circle" width="64" height="64">
                    <p>Ted hawkins</p>
                    <a href="" class="btn"><i class="far fa-bookmark"></i></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <br>
    <!-- Trending -->
    <div class="row">
      <div class="col-sm-12">
        <div class="row">
          <div class="col-sm-12">
            <h2>Trending</h2>
          </div>
        </div>
        <br>
        <div class="row">
          <div class="col-sm-3">
            <div class="card mb-3">
              <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
              <div class="card-body">
                <h5 class="card-title text-primary">Getting Started with JavaScript</h5>
                <br>
                <p class="card-text"><i class="far fa-clock"></i> 3h 43m Beginner</p>
                <p class="card-text"><strong>$300</strong> <del>$550</del></p>
              </div>
              <div class="card-footer">
                <div class="media">
                  <img src="images/teacher/ted_hawkins.jpg" alt="Avatar" class="mr-3 rounded-circle" width="64" height="64">
                  <p>Ted hawkins</p>
                  <a href="" class="btn"><i class="far fa-bookmark"></i></a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card mb-3">
              <img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap">
              <div class="card-body">
                  <h5 class="card-title text-primary">How to easily create a website with Angular</h5>
                  <br>
                  <p class="card-text"><i class="far fa-clock"></i> 3h 56m Beginer</p>
                  <p class="card-text"><strong>$600</strong> <del>$750</del> </p> 
              </div>
              <div class="card-footer">
                <div class="media">
                    <img src="images/teacher/morris_mccoy.jpg" alt="Avatar" class="mr-3 rounded-circle" width="64" height="64">
                    <p>Morris Mccoy</p>
                    <a href="" class="btn"><i class="far fa-bookmark"></i></a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card mb-3">
              <img class="card-img-top" src="images/courses/course-css.jpg" alt="Card image cap">
              <div class="card-body">
                  <h5 class="card-title text-primary">CSS: Ultimate CSS course from beginner to advanced</h5>
                  <p class="card-text"><i class="far fa-clock"></i> 3h 56m Beginer</p>
                  <p class="card-text"><strong>$600</strong> <del>$750</del> </p> 
              </div>
              <div class="card-footer">
                <div class="media">
                    <img src="images/teacher/juanita_bell.jpg" alt="Avatar" class="mr-3 rounded-circle" width="64" height="64">
                    <p>Juanita Bell</p>
                    <a href="" class="btn"><i class="far fa-bookmark"></i></a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-3">
            <div class="card mb-3">
              <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap">
              <div class="card-body">
                  <h5 class="card-title text-primary">The Python Course: build web application</h5>
                  <br>
                  <p class="card-text"><i class="far fa-clock"></i> 4h 30m Advanced</p>
                  <p class="card-text"><strong>$900</strong> <del>$1050</del> </p>
              </div>
              <div class="card-footer">
                <div class="media">
                    <img src="images/teacher/claire_robertson.jpg" alt="Avatar" class="mr-3 rounded-circle" width="64" height="64">
                    <p>Claire Robertson</p>
                    <a href="" class="btn"><i class="far fa-bookmark"></i></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <br>
  <!-- food -->
  <footer>
    <div class="container">
      <div class="row">
        <div class="col-sm-6">
          <p style="margin-top: 5px;margin-left: 115px;">© 2021 Ionic Course365. All Rights Reserved.</p>
        </div>
        <div class="col-sm-6 text-right">
          <a href="" class="btn text-primary">Privacy</a>
          <a href="" class="btn text-primary">Terms</a>
          <a href="" class="btn text-primary">Feedback</a>
          <a href="" class="btn text-primary">Support</a>
        </div>
      </div>
    </div>
  </footer>
  
</body>
</html>